/*
Theme Name: SBDI Theme
Theme URI: http://k2canberra.com.au/
Version: 1.0
Description: A customized version of Divi which adds a number of features we need.
Author: Your Name
Author URI: http://k2canberra.com.au/
Template: Divi
*/


.coursepageforms {
	margin-top: 20px;
	background-color: #fbfbfb;
	padding: 22px;
	border-radius: 5px;
	box-shadow: 2px 2px 4px 4px #cccccc;
}
.coursepageforms input[type=text], input[type=email] {
	height: 40px;
	font-size: 14px;
	padding-left: 5px;
	border-radius: 3px;
	box-shadow: 1px 0px 2px #c6c6c6;
}
.coursepageforms .wpcf7-submit {
	border-radius: 10px;
	background-color: #2ea3f2;
	text-shadow: 1px 1px 1px #0c93ef;
	padding: 7px 34px;
	font-size: 19px;
	text-align: center;
	border: none;
	color: #fff;
	box-shadow: 0px 2px 3px #c6c6c6;
}
.coursepageforms .wpcf7-submit:hover {
	background-color: #73d205;
	text-shadow: 1px 1px 1px #3d6d05;
}
.custom-notice-update {
	display: inline-block;
	text-align: center;
	width: 56%;
}

@media only screen and (max-width: 1080px) {
.custom-notice-update {
    width: 45%;
}	
}
@media only screen and (max-width: 980px) {
#top-header{
	text-align:center;
	padding-bottom:10px;	
}

.custom-notice-update {
    width: 40%;
    font-size: 11px;
}	
#et-secondary-nav li {
    margin-right: 5px;
}
#et-secondary-nav li  a{
	font-size: 11px;	
}	
}
@media only screen and (max-width: 767px) {
.custom-notice-update {
	width:100%;	
}	
}

.et_pb_post h3{margin-top:15px;}